Ch. 8.3.1 outdated warning

Rainer Wirtz rainer.wirtz at gmx.de
Sun Nov 5 13:12:10 PST 2006


In Ch. 8.3.1 (SVN-20061029) the warning reads:

...that is, the ones from the Linux-Libc-Headers package,...

Should be changed into something like:

...that is, the ones installed in Section 6.7...

Rainer



More information about the lfs-dev mailing list